Subject: [Sip] LAST CALL REVIEWERS NEEDED - draft-ietf-sip-call-flows-05.txt

From: Rakesh Shah <[email-masked]>
Date: Fri, 29 Jun 2001 13:57:49 -0400

The subject draft is up for WGLC!

While there is a pool of volunteers available to take on the Last Call
Review, I would like to open the opportunity to whomever has an interest in
this particular draft.

Please respond to me by 5-Jul-01 if you are interested in taking on this
Last Call Review. If I do not get any responses by the above date, I will
select three people off of my volunteer list.

Don't forget, all of the information you need, including the draft itself is
available at http://www.softarmor.com/sipping/.

Regards,

Rakesh
_________________________
Mr. Rakesh C. Shah
Project Coordinator
dynamicsoft Inc.
72 Eagle Rock Avenue
1st Floor
East Hanover, N.J. 07936 
(973) 952-5066 direct 
(201) 214-6084 cell
(973) 952-5000 main
(973) 952-5050 fax
[email-masked]

_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip